### Enumeration

# Camel SaslAnonTraceType

#### Declaration

    enum Camel.SaslAnonTraceType

#### Description

No description available.

#### Members

`CAMEL_SASL_ANON_TRACE_EMAIL`

  No description available.

  - Value: `0`
  - Available since: 1.2
`CAMEL_SASL_ANON_TRACE_OPAQUE`

  No description available.

  - Value: `1`
  - Available since: 1.2
`CAMEL_SASL_ANON_TRACE_EMPTY`

  No description available.

  - Value: `2`
  - Available since: 1.2